Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::Format Struct Reference

Format. More...

## Public Attributes
int | width
| image width
int | height
| image height
PixelFormat | pixelFormat
| pixel format

## Detailed Description

Format.

The documentation for this struct was generated from the following file:

- Webcam.idl